Skip to main content
POST
/
api
/
v1
/
appointments
/
{appointment}
/
messages
Error
A valid request URL is required to generate request examples
{
  "data": {
    "id": "9a0f170e-0aa0-47db-ab14-4ddcdcbad061",
    "message": "Hello World",
    "created_at": "2021-01-01T00:00:00.000Z",
    "sender": {
      "id": "9a0f170e-0aa0-47db-ab14-4ddcdcbad061",
      "first_name": "John",
      "last_name": "Smith",
      "email": "jsmith@example.com",
      "deleted_at": "2023-11-07T05:31:56Z",
      "is_fully_deleted": true
    }
  }
}

Authorizations

Authorization
string
header
required

Provide a Bearer Token

Path Parameters

appointment
string
required

The Uuid of the required appointment model Resource identifier as a UUID

Example:

"9a0f170e-0aa0-47db-ab14-4ddcdcbad061"

Body

application/json
message
string
required

The message to send

Example:

"Hello World"

Response

201 - application/json

The request has succeeded and a new resource has been created as a result.

data
Appointment Message · object
required